<?php
			session_start();

			require_once("./model/gestion_model.php");
			require_once("./model/gestion_model2.php");

			date_default_timezone_set("America/Lima");

			$ges = new gestion_model();
			$ges2 = new gestion_model2();

			$id = $_GET['tecnico'];

			$productos = $ges->get_productos_tecnico($id);
			$series = $ges->get_series($id);

			// SESIÓN INICIADA

			if(isset($_SESSION['id_usuario_almacen'])){

				require_once("./view/gestion_incidencia_tecnico.phtml");
				
			}

			if(isset($_POST['GESTIONAR'])){


				$i = 0;
				foreach ($_POST['sku'] as $val){

					if(empty($_POST['serie'][$i]) || !isset($_POST['serie'][$i]) || $_POST['serie'][$i] == '' || $_POST['serie'][$i] == ' ' || $_POST['serie'][$i] == '0'){
						$serie = '';
					}else{
						$serie = $_POST['serie'][$i];
					}
					if($_POST['devolver'][$i] > 0){
					$resultado_final = $ges->update_stock_tecnico_l($_POST['devolver'][$i],$_POST['sku'][$i],$_POST['tecnico'][$i],$serie,$_POST['cantidad'][$i],10,'','');
					}

					$i = $i + 1;

				}
 
				

				echo'<script type="text/javascript">alert("SE GESTIONÓ CORRECTAMENTE");window.location.href="index.php";</script>';
				
			}


?>